/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @enum {string}
 */

export const ChannelAveragingFactor = {
    NUMBER_1: 1,
    NUMBER_2: 2,
    NUMBER_3: 3,
    NUMBER_4: 4,
    NUMBER_6: 6,
    NUMBER_8: 8,
    NUMBER_12: 12,
    NUMBER_16: 16,
    NUMBER_24: 24,
    NUMBER_31: 31,
    NUMBER_32: 32,
    NUMBER_48: 48
} as const;

export type ChannelAveragingFactor = typeof ChannelAveragingFactor[keyof typeof ChannelAveragingFactor];



